RubyGems Navigation menu

Reverse dependencies for win32ole Latest version of the following gems require win32ole

Total downloads 910

For this version 910

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.3.0

Links: